{
  "type" : "enum",
  "name" : "SampleSource",
  "namespace" : "org.gel.models.participant.avro",
  "doc" : "The source of the sample",
  "symbols" : [ "TUMOUR", "BONE_MARROW_ASPIRATE_TUMOUR_SORTED_CELLS", "BONE_MARROW_ASPIRATE_TUMOUR_CELLS", "BLOOD", "SALIVA", "FIBROBLAST", "TISSUE" ]
}
